## LassoIdWsf2UtilEmpty LassoIdWsf2UtilEmpty — <util:Empty> |

## Functions

LassoIdWsf2UtilEmpty * | lasso_idwsf2_util_empty_new ()

## Types and Values

struct | LassoIdWsf2UtilEmpty

## Description

Figure 270. Schema fragment for util:Empty

    <xs:complexType name="EmptyType">
      <xs:annotation>
        <xs:documentation> This type may be used to create an empty element </xs:documentation>
        </xs:annotation>
        <xs:complexContent>
          <xs:restriction base="xs:anyType"/>
        </xs:complexContent>
      </xs:complexType>

## Functions

### lasso_idwsf2_util_empty_new ()

    LassoIdWsf2UtilEmpty *
    lasso_idwsf2_util_empty_new (void);

Creates a new LassoIdWsf2UtilEmpty object.

#### Returns

a newly created LassoIdWsf2UtilEmpty object

## Types and Values

### struct LassoIdWsf2UtilEmpty

    struct LassoIdWsf2UtilEmpty {
    	LassoNode parent;
    };